default:
  suites:
    customer:
      paths:
        - %paths.base%/tests/acceptance/features/customer.feature
      contexts:
        - PagarMe\Acceptance\CustomerContext
    card:
      paths:
        - %paths.base%/tests/acceptance/features/card.feature
      contexts:
        - PagarMe\Acceptance\CardContext
    transaction:
      paths:
        - %paths.base%/tests/acceptance/features/transaction.feature
      contexts:
        - PagarMe\Acceptance\TransactionContext
    calculation:
      paths:
        - %paths.base%/tests/acceptance/features/calculation.feature
      contexts:
        - PagarMe\Acceptance\CalculationContext
    recipient:
      paths:
        - %paths.base%/tests/acceptance/features/recipient.feature
      contexts:
        - PagarMe\Acceptance\RecipientContext
    plan:
      paths:
        - %paths.base%/tests/acceptance/features/plan.feature
      contexts:
        - PagarMe\Acceptance\PlanContext
    split_rule:
      paths:
        - %paths.base%/tests/acceptance/features/split_rule.feature
      contexts:
        - PagarMe\Acceptance\SplitRuleContext
    transfer:
      paths:
        - %paths.base%/tests/acceptance/features/transfer.feature
      contexts:
        - PagarMe\Acceptance\TransferContext
    company:
      paths:
        - %paths.base%/tests/acceptance/features/company.feature
      contexts:
        - PagarMe\Acceptance\CompanyContext
    bank_account:
      paths:
        - %paths.base%/tests/acceptance/features/bank_account.feature
      contexts:
        - PagarMe\Acceptance\BankAccountContext
    subscription:
      paths:
        - %paths.base%/tests/acceptance/features/subscription.feature
      contexts:
        - PagarMe\Acceptance\SubscriptionContext
    zipcode:
      paths:
        - %paths.base%/tests/acceptance/features/zipcode.feature
      contexts:
        - PagarMe\Acceptance\ZipcodeContext
    antifraud_analysis:
      paths:
        - %paths.base%/tests/acceptance/features/antifraud_analysis.feature
      contexts:
        - PagarMe\Acceptance\AntifraudAnalysisContext
    search:
      paths:
        - %paths.base%/tests/acceptance/features/search.feature
      contexts:
        - PagarMe\Acceptance\SearchContext
    balance:
      paths:
        - %paths.base%/tests/acceptance/features/balance.feature
      contexts:
        - PagarMe\Acceptance\BalanceContext
    bulk_anticipation:
      paths:
        - %paths.base%/tests/acceptance/features/bulk_anticipation.feature
      contexts:
        - PagarMe\Acceptance\BulkAnticipationContext
